
Katello - Bug #5918

katello plugin do not have description and author in Administer -> About -> Plugins

05/23/2014 08:45 PM - Christine Fouant

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1079191 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1079191

Description of problem:

Katello plugin do not have description and author in Administer -> About -> Plugins

Version-Release number of selected component (if applicable):

Satellite-6.0.3-RHEL-6-20140318.3 (branded compose, but that should not make the difference)

How reproducible:

always

Steps to Reproduce:

1. In webUI check Administer -> About -> Plugins

Actual results:

No description and author.

Expected results:

Description and author should be filled.

History

#1 - 06/05/2014 02:53 AM - Eric Helms

- Status changed from New to Closed

- Target version set to 45

- Difficulty set to trivial

- Triaged set to Yes

#2 - 08/22/2014 08:27 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://bugzilla.redhat.com/show_bug.cgi?id=1079191
http://www.tcpdf.org

